Loading...
Searching...
No Matches
XrdSysIOEvents.hh File Reference
`#include <poll.h>`
`#include <ctime>`
`#include <sys/types.h>`
`#include "XrdSys/XrdSysPthread.hh"`
`#include "XrdSys/XrdSysAtomics.hh"`
Include dependency graph for XrdSysIOEvents.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdSys::IOEvents::CallBack
class | XrdSys::IOEvents::Channel
struct | XrdSys::IOEvents::Poller::PipeData
class | XrdSys::IOEvents::Poller

## Namespaces

namespace | XrdSys
namespace | XrdSys::IOEvents